let baseURL;
// 开发环境
if (process.env.NODE_ENV === 'development') {
    // 测试的
    // baseURL = 'http://szwltest.sunzee.com.cn:49002/'
    // baseURL = 'https://szwl.sunzee.com.cn/'
    // 正式的
    baseURL = 'https://sz.sunzee.com.cn/'
    
    // baseURL = 'http://120.25.151.99:49002/'
    // 编译环境
    // baseURL = 'http://127.0.0.1:8080/'
} else {
    if (window.location.host.indexOf('szwltest.sunzee.com.cn') !== -1) {
        baseURL = 'https://szwl.sunzee.com.cn/'
    } else {
        baseURL = 'https://sz.sunzee.com.cn/'
    }
}
export default {
    baseURL,
}